<!
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>WAS - Shopify</title>
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link href="//stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <h3>Shop</h3>
        </div>
        <div class="col-xs-12 col-sm-6 col-md-3">
            <div class="col-item">
                <div class="post-img-content">
                    <img src="http://dummyimage.com/350x260" class="img-responsive"/>
                </div>
                <div class="info">
                    <div class="row">
                        <div class="price col-md-12">
                            <h5>Un produit au hasard</h5>
                            <h5 class="price-text-color">19,99€</h5>
                        </div>
                    </div>
                    <div class="separator clear-left">
                        <p class="btn-add">
                            <button class="btn btn-success"><i class="fa fa-shopping-cart"></i>&nbsp;Ajouter au panier
                            </button>
                        </p>
                    </div>
                    <div class="clearfix">
                    </div>
                </div>
            </div>
        </div>

        <div class="col-xs-12 col-sm-6 col-md-3">
            <div class="col-item">
                <div class="post-img-content">
                    <img src="http://dummyimage.com/350x260" class="img-responsive" alt="a"/>
                </div>
                <div class="info">
                    <div class="row">
                        <div class="price col-md-12">
                            <h5>Un produit en promotion</h5>
                            <h5 class="price-text-color">25,44€</h5>
                        </div>
                    </div>
                    <div class="separator clear-left">
                        <p class="btn-add">
                            <button class="btn btn-success"><i class="fa fa-shopping-cart"></i>&nbsp;Ajouter au panier
                            </button>
                        </p>
                    </div>
                    <div class="clearfix">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xs-12 col-sm-6 col-md-3">
            <div class="col-item">
                <div class="photo">
                    <img src="http://dummyimage.com/350x260" class="img-responsive" alt="a"/>
                </div>
                <div class="info">
                    <div class="row">
                        <div class="price col-md-12">
                            <h5>Un produit important</h5>
                            <h5 class="price-text-color">26,77€</h5>
                        </div>
                    </div>
                    <div class="separator clear-left">
                        <p class="btn-add">
                            <button class="btn btn-success"><i class="fa fa-shopping-cart"></i>&nbsp;Ajouter au panier
                            </button>
                        </p>
                    </div>
                    <div class="clearfix">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xs-12 col-sm-6 col-md-3">
            <div class="col-item">
                <div class="photo">
                    <img src="http://dummyimage.com/350x260" class="img-responsive" alt="a"/>
                </div>
                <div class="info">
                    <div class="row">
                        <div class="price col-md-12">
                            <h5>Un produit pas cher</h5>
                            <h5 class="price-text-color">79,11€</h5>
                        </div>
                    </div>
                    <div class="separator clear-left">
                        <p class="btn-add">
                            <button class="btn btn-success"><i class="fa fa-shopping-cart"></i>&nbsp;Ajouter au panier
                            </button>
                        </p>
                    </div>
                    <div class="clearfix">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-xs-3">
            <a href="{{ @baseUrl }}/">Accueil</a>
        </div>
        <div class="col-xs-3">
            <a href="{{ @baseUrl }}/cgu">CGU</a>
        </div>
    </div>
</div>
</body>
</html>
